.download {
    /*border: 1px solid red;*/
    font-family: 'PT Sans', sans-serif;
    color: black;
}

.download_title {font-size: 28px; margin-bottom: 20px;}

.download_banners {font-size: 16px; min-height: 50px;}
.download_banners .text{padding-left: 100px; height: 100%; padding-top: 5px; padding-bottom: 5px;}

.download .arrow {
    height: 23px;
    width:23px;
    position: absolute;
    left: 70px;
    top: 5px;
    background: url("../../images/download_arrow_red.png") no-repeat top left;
}
.download .arrow:hover {background: url("../../images/download_arrow_green.png") no-repeat top left;}
.download .arrow:visited {background: url("../../images/download_arrow_green.png") no-repeat top left;}

.download .eye {
    width: 41px;
    height: 38px;
    position: absolute;
    background: url("../../images/download_eye_gold.jpg") no-repeat top left;
}
.download .eye:hover {background: url("../../images/download_eye_grey.jpg") no-repeat top left;}
.download .eye:visited {background: url("../../images/download_eye_grey.jpg") no-repeat top left;}

.banner_row {margin-left: 5px; margin-bottom: 10px;}

.download_video {
    /*border: 1px solid green;*/
    margin-bottom: 10px;
}

.video_eye {
    width: 41px;
    height: 38px;
    position: absolute;
    background: url("../../images/download_eye_gold.jpg") no-repeat top left;
    left: 161px;
    bottom: 7px;
}
.video_eye:hover {background: url("../../images/download_eye_grey.jpg") no-repeat top left;}
.video_eye:visited {background: url("../../images/download_eye_grey.jpg") no-repeat top left;}

.video_arrow {
    padding-left: 5px;
    padding-right: 25px;
    text-decoration: none;
    color: white;
    width: 131px;
    height: 38px;
    line-height: 38px;
    position: absolute;
    background-color: #ee473f;
    left: 30px;
    bottom: 7px;
    overflow: hidden;
    white-space: nowrap;
}
.video_arrow:hover {background-color: #6fb05a; color: white;}
.video_arrow:hover .video_icon {background-color: #6fb05a;}
.video_arrow:hover {background-color: #6fb05a; color: white;}
.video_arrow:hover .video_icon {background-color: #6fb05a;}

.video_icon {
    width: 35px;
    height: 38px;
    background: #ee473f url("../../images/video_arrow.png") no-repeat center center;
    position: absolute;
    right: 0;
}
